
div.instd>div {
	margin-bottom: 15px;
}

div.instd>div>a>div {
	border:1px solid #004379;
	min-width: 240px;
	height: 150px;
	padding: 10px;
	background: rgba(204,239,255,0.5);
	line-height: 50px;
	font-family: "Scada", sans-serif;
	font-size: 17px;
	font-weight: bolder;
	color:#333;
	text-shadow: 1px 1px 1px #fff;
	cursor: pointer;
	text-align: center;
	box-shadow: 1px 1px 2px #777;
}

div.instd>div>a>div:hover {
	background: rgba(0,67,121,0.8);
	color:#fff;
	text-shadow: 1px 1px 1px #000;
	box-shadow: 1px 1px 1px #999;
}

div.instd>div>a>div img {
	display: block;
	width: 90px;
	height: 90px;
	margin: 0 auto;
	margin-top: 5px;
}

div.instd>div>a>div img:nth-of-type(4) {
	background-image: url("paper.gif"); 
}



@media (min-width: 770px) {

div.instd>div {
	padding-left: 0px;
	padding-right: 25px;
}

}
